@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';
    src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Lt.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('../fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Md.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-BdOu';
    src: url('../fonts/HelveticaNeueLTStd-BdOu.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-BdOu.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-BdOu.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-BdOu.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-BdOu.svg#HelveticaNeueLTStd-BdOu') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FoundryGridnikRegular';
    src: url('https://velo-dev.cx360.website/wp-content/themes/velo/assets/css/fonts/FoundryGridnikRegular.woff');
}

@font-face {
    font-family: 'gs__medium';
    src: url('../fonts/GiorgioSans-Medium.eot');
    src: url('../fonts/GiorgioSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GiorgioSans-Medium.woff2') format('woff2'),
        url('../fonts/GiorgioSans-Medium.woff') format('woff'),
        url('../fonts/GiorgioSans-Medium.ttf') format('truetype'),
        url('../fonts/GiorgioSans-Medium.svg#GiorgioSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'gs__bold';
    src: url('../fonts/GiorgioSans-Bold.eot');
    src: url('../fonts/GiorgioSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GiorgioSans-Bold.woff2') format('woff2'),
        url('../fonts/GiorgioSans-Bold.woff') format('woff'),
        url('../fonts/GiorgioSans-Bold.ttf') format('truetype'),
        url('../fonts/GiorgioSans-Bold.svg#GiorgioSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'gs__regular';
    src: url('../fonts/GiorgioSans-Regular.eot');
    src: url('../fonts/GiorgioSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GiorgioSans-Regular.woff2') format('woff2'),
        url('../fonts/GiorgioSans-Regular.woff') format('woff'),
        url('../fonts/GiorgioSans-Regular.ttf') format('truetype'),
        url('../fonts/GiorgioSans-Regular.svg#GiorgioSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/** {
    font-family: 'FoundryGridnikRegular', sans-serif;
}*/

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.form-control::-moz-placeholder {
    opacity: 1;
}

.card-form {
    padding: 15px;
    background: rgba(255, 255, 255, 0.8);
    margin: 0 !important;
}

h3 {
    font-weight: 700 !important;
    font-size: 20px !important;
    letter-spacing: 0.1em;
    font-family: 'gs__bold', Arial, sans-serif;
}

#form_area .bg {
    background-image: url(../img/product_image.png);
    background-repeat: no-repeat;
    /* height: 100vh; */
    background-position: right 0% bottom 0%;
    /* background-size: 60vw ; */
}

.navbar-inverse {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.navbar {
    border: 1px solid transparent;
    margin-bottom: 20px;
    min-height: 85px !important;
}

.navbar-nav {
    margin: 15px 0 0 !important;
}

* {
    margin: 0;
    padding: 0;
}

body {
    /*background: #eeeeee;*/
    font-family: 'gs__regular', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.02em;
}

a {
    color: #fff !important;
    text-decoration: underline !important;
}

.has-error label {
    color: #000 !important;
}

.wrapper {
    /*background: ;*/
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 87px;
    line-height: 20px;
    padding: 10px;
}

.header {
    margin: 10px 0 0;
}

.form-horizontal .control-label {
    margin-bottom: 0;
    padding-top: 7px;
    text-align: left !important;
}

.center-col {
    float: none;
    margin: 0 auto;
}

.form-control {
    background-color: #0083ca;
    border-color: rgb(0, 0, 0);
    border-radius: 0;
    border-style: solid;
    border-width: 0px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4) inset;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 56px;
    line-height: 1.42857;
    opacity: 1 !important;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.btn-default {
    background: #57326C !important;
    color: #fff;
    border: 0 none;
    border-radius: 6px;
    font-size: 22px;
    height: 50px;
    padding: 0 18px;
}

.btn:hover {
    /*background: #fff !important;
    color: #0083ca !important;*/
}

.form-group {
    margin-bottom: 10px;
}

textarea.form-control {
    height: auto !important;
}

select.form-control,
input.form-control,
textarea.form-control {
    border-color: #999 !important;
    color: #fff !important;
    /*opacity: 0.2 !important;*/
    box-shadow: none !important;
}

footer p {
    font-size: 14px;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
@media (min-width: 480px) {
}

@media (min-width: 320px) {
    /*h1 {*/
    /*    color: #0083ca !important;*/
    /*    font-family: "HelveticaNeueLTStd-Lt" !important;*/
    /*    font-size: 3em;*/
    /*    font-style: normal;*/
    /*    font-weight: bolder;*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*    text-align: center;*/
    /*}*/

    /*h2 {*/
    /*    color: #0083ca !important;*/
    /*    font-family: "HelveticaNeueLTStd-Lt" !important;*/
    /*    font-size: 1.4em;*/
    /*    font-style: normal;*/
    /*    font-weight: lighter;*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*    text-align: center;*/
    /*}*/

    /*h3 {*/
    /*    font-size: 1em;*/
    /*    font-family: 'HelveticaNeueLTStd-Lt' !important;*/
    /*    font-weight: normal;*/
    /*    font-style: normal;*/
    /*    text-align: center;*/
    /*}*/

    /*h4 {*/
    /*    border-top: 1px solid #80bce0;*/
    /*    color: #0083ca !important;*/
    /*    font-family: "HelveticaNeueLTStd-Lt" !important;*/
    /*    font-size: 1em;*/
    /*    font-style: normal;*/
    /*    font-weight: lighter;*/
    /*    margin: 15px 32px 0 !important;*/
    /*    padding: 15px 0 0;*/
    /*    text-align: center;*/
    /*}*/

    .card-form {
        margin: 0px;
    }

    label {
        display: inline-block;
        font-size: 1.2em !important;
        font-weight: normal !important;
        margin-bottom: 8px;
        max-width: 100%;
    }

    .form-control {
        background-color: #57326C !important;
        border-color: rgb(0, 0, 0) !important;
        border-radius: 0 !important;
        border-style: solid !important;
        border-width: 0 !important;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4) inset !important;
        color: #fff;
        display: block;
        font-size: 13px;
        height: 32px !important;
        padding: 6px 18px 0px 10px !important;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        width: 100%;
    }

    .form-group {
        margin-bottom: 5px;
    }

    .form-horizontal .control-label {
        margin-bottom: 5px;
        padding-top: 5px !important;
        text-align: left !important;
    }

    .btn-default {
        background: #57326C none repeat scroll 0 0 !important;
        border: 0 none !important;
        border-radius: 10px;
        color: #fff;
        font-size: 1.2em;
        font-weight: bold;
        height: 32px;
        margin: 20px 0 0;
        padding: 6px 10px 0;
        line-height: 18px;
    }

    .btn:hover {
        /*background: #fff !important;
        color: #0379c1 !important;*/
    }

    footer p {
        font-size: 10px !important;
        margin: 0 !important;
        padding: 0 !important;
        text-align: center;
    }
}

@media (min-width: 641px) {
    /*h3 {*/
    /*    font-size: 1.5em;*/
    /*    font-family: 'HelveticaNeueLTStd-Lt' !important;*/
    /*    font-weight: normal;*/
    /*    font-style: normal;*/
    /*    text-align: center;*/
    /*}*/
}

@media (min-width: 600px) and (max-width: 800px) {
}

@media (min-width: 961px) {
    .container {
        width: 960px !important;
    }

    /*h1 {*/
    /*    font-size: 5em;*/
    /*    font-family: 'HelveticaNeueLTStd-Lt' !important;*/
    /*    font-weight: bolder;*/
    /*    font-style: normal;*/
    /*    text-align: center;*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*}*/

    /*h2 {*/
    /*    font-size: 2.4em;*/
    /*    font-family: 'HelveticaNeueLTStd-Lt' !important;*/
    /*    font-weight: lighter;*/
    /*    font-style: normal;*/
    /*    color: #0083ca !important;*/
    /*    text-align: center;*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*}*/

    /*h3 {*/
    /*    font-size: 1.75em;*/
    /*    font-family: 'HelveticaNeueLTStd-Lt' !important;*/
    /*    font-weight: normal;*/
    /*    font-style: normal;*/
    /*    text-align: center;*/
    /*}*/

    /*h4 {*/
    /*    border-top: 1px solid #80bce0;*/
    /*    font-family: "HelveticaNeueLTStd-Lt" !important;*/
    /*    font-size: 2.4em;*/
    /*    font-style: normal;*/
    /*    font-weight: lighter;*/
    /*    margin: 30px 170px 0 !important;*/
    /*    padding: 25px 0 0;*/
    /*    text-align: center;*/
    /*}*/

    .card-form {
        margin: 30px;
    }

    label {
        display: inline-block;
        font-size: 1.5em !important;
        font-weight: normal !important;
        margin-bottom: 8px;
        max-width: 100%;
    }

    .form-control {
        /*background-color: #0083ca !important;*/
        background-color: #57326C !important;
        border-color: rgb(0, 0, 0) !important;
        border-radius: 0 !important;
        border-style: solid !important;
        border-width: 0 !important;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4) inset !important;
        color: #a7a7a7;
        display: block;
        font-size: 17px;
        height: 58px !important;
        line-height: 1.42857;
        padding: 6px 12px;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        width: 100%;
    }

    .form-group {
        margin-bottom: 10px;
    }

    .form-horizontal .control-label {
        margin-bottom: 5px;
        padding-top: 17px !important;
        text-align: left !important;
        font-weight: bolder !important;
    }

    .btn-default {
        background: #57326C none repeat scroll 0 0 !important;
        border: 0 none !important;
        border-radius: 10px;
        color: #fff;
        font-size: 2em;
        height: 58px;
        margin: 45px 0 0;
        padding: 0 24px;
    }

    .btn:hover {
        /*background: #fefefe !important;
        color: #0379c1 !important;*/
    }

    footer p {
        font-size: 15px !important;
        margin: 0 !important;
        padding: 0 !important;
        text-align: center;
    }
}

@media (min-width: 1025px) {
    h3 {
        font-size: 1.4em;
        font-style: normal;
        font-weight: normal;
        text-align: center;
        letter-spacing: 0.1em;
        font-family: 'gs__bold', Arial, sans-serif;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
}

.content {
    margin: 15px 0 0;
    padding: 15px;
}

#landing_img {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    height: 100vh;
    background-image: url('../img/banner-hero-v2.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 20%;
    background-attachment: fixed;
    position: relative;
}
/*
#landing_img.has-campaign{
    background-image: url('../img/banner-hero-v2.jpg');
}*/
#landing_img #scroll_down {
    width: 26px;
    position: absolute;
    bottom: 20px;
    margin: auto;
    left: 0;
    right: 0;
    cursor: pointer;
}

#landing_img_mobile {
    display: none;
    width: 100%;
    max-width: 100%;
}

#landing_img_mobile img {
    width: 100%;
    max-width: 100%;
}

.container {
    width: 960px !important;
}

#form_area {
    background-image: url('../img/background-img-2.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 20%;
    min-height: 100vh;
}


/*span.help-block.form-error{*/


/*  color: #fff;*/


/*  text-shadow: 0 0 3px #f00;*/


/*}*/

@media all and (max-width: 512px) {
    #landing_img {
        display: none;
    }

    #landing_img_mobile {
        display: block;
    }
}

@media (max-width: 767px) {
    .container {
        width: 100% !important;
    }

    .mb-2-xs:not(:last-child) {
        margin-bottom: 5px;
    }

    #form_area .bg {
        background-position: 19% bottom;
        background-size: 300px auto;
        padding-bottom: 160px;
    }

    textarea,
    input:matches( [type="email"],
    [type="number"],
    [type="password"],
    [type="search"],
    [type="tel"],
    [type="text"],
    [type="url"]),
    select {
        -webkit-appearance: none;
    }

    #form_area {
        background-size: 136vw auto;
        background-position: left center;
    }
}

.pt_100 {
    padding-top: 100px;
}

#age_verification {
    width: 100%;
    height: 100vh;
    position: fixed;
    background-color: #fff;
    z-index: 9999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

#age_verification #popup_content {
}

#age_verification h2 {
    font-size: 52px;
}

#age_verification a {
    font-size: 18px;
    display: inline-block;
    padding: 10px 15px !important;
    color: #fff;
    -webkit-box-shadow: 0 20px 25px rgba(0, 127, 230, 0.2);
    min-width: 200px;
    margin: 0 5px;
    cursor: pointer;
}

#age_verification a#age-older {
    background-color: #007fe6 !important;
}

#age_verification a#age-under {
    background-color: #1bafb7 !important;
}

#age_verification p {
    font-size: 18px;
}

#age_verification #age_disclaimer {
    width: 100%;
    position: absolute;
    bottom: 8vh;
    left: 0;
    right: 0;
    margin: auto;
}

.submit_msgs{
    display: none;
    text-align: center;
}

@media (max-width: 768px) {

    #age_verification .container {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    #age_verification h2 {
        font-size: 25px;
    }
    #age_verification p {
        font-size: 16px;
    }
    #age_verification #age_disclaimer {
        position: relative;
        bottom: 0;
        margin-top: 20px;
    }
    #age_verification #age_disclaimer p {
        font-size: 13px;
    }
    div#age_verification .row {
        padding: 0;
    }
    #age_verification a {
        min-width: 120px;
    }
}

